﻿@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFF;
	margin:0;
	padding:0;
	font-size:12pt;
	color:#334;
	width:100%;	
	font-family: arial, sans-serif;
	line-height:1.5em;
	}

h1 {color:#459; font-weight:normal; font-size:27pt; padding:0; margin:0;line-height:40px;}
h3 {color:#459; margin-top:0px;}
a, a:visited, a:hover {color:#459;}

.search_box{width:180px;float:right; height:31px; margin-right:20px;}
.search_box_text{width:121px;float:left; margin-top:5px; height:12px;}

.margin_bottom_5{margin-bottom:5px;}

.border_index{width:900px; margin-left:80px; border-bottom:1px solid #024FA1; margin-bottom:20px;}
.star{background:url(../images/Stern.gif) no-repeat left center;font-weight:bold; padding-left:30px; height:24px; padding-top:9px;} 
.star_inter{background:url(../images/Stern.gif) no-repeat left center; padding-left:30px; height:24px; padding-top:9px;} 
img {
	border:none;
	max-width: 100%;
	}

ul.leistung{margin:0; padding:0;}
li.leistungen { margin-left:14px;margin-bottom:3px;}

.downPics{width:140px;}
.floatLeft{float:left;}
.floatRight{float:right;}

#basic-modal{
	position:fixed;
	right:0;
	top:40%;
	width:80px;
}
#header {
	width:100%;
	z-index:9999;
	position:fixed;
	background-color:rgba(255,255,255,0.5);
	top:0;	
}
#header-wrapper {
	max-width:930px;
	width:100%;
	margin:0 auto;
	height:90px;
}
.nav_top {
	padding-left:50px;
	padding-top:10px;
	font-size:0.9em;
	color:#666;
}

#bg {
  position: fixed;
  z-index:-9999;
  top:0;
  width: 100%;
}
#bg img {
	width:100%;
}

.nav_top a, nav_top a:visited {text-decoration:none;color:#a1d9f7; font-weight:normal;}
.nav_top a:hover, .nav_top a.current{color:#a1d9f7; font-weight:bold;}

.wrapper-main{
	max-width: 930px;
	width: 100%;
	margin:0 auto;
	top:0;
	margin-top:170px;
}
.wrapper-inner{
	width: 100%;
	background-color:#FFF;
	margin-bottom:100px;
	padding:30px 0 50px;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
	display: table;
}
.content_impress{ height:1700px; margin-left:30px; width:850px;}
.imp_bottom{margin-top:25px; margin-left:20px; padding-right:50px;}
.regio_img {
	width:810px; 
	margin-left:50px;
}
.regio_text {padding-left:520px; padding-top:20px; color:#FFF;}
.info-left {
	width:55%;
	padding:0 2% 20px 5%;
	float:left;
	margin-bottom:0px;
	padding-top:0px;
	box-sizing: border-box;
}
.info-right {
	width:45%;
	float:right;
	padding: 0px 5% 20px 2%;
	box-sizing:border-box;
}
.content_box {
	width:450px;
	background-color:#FFF;
	color:#000;
	padding:20px;
	margin-left:30px;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
	float:left;
	margin-bottom:100px;
}
.content_box_right {
	width:300px;
	background-color:#FFF;
	color:#000;
	padding:20px;
	float:right;
	margin-right:50px;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
}
.content_box_right ul {padding-left:2px;}
.content_box_right ul li {list-style-type:none;}

#head {
	width:930px;
	height:246px;
	margin:0 auto;}

.subheadln {color:#134094; font-weight:bold;}
.gfoinput {background-color:#134094;color:#FFF;}
.gfinput {background-color:#FFFFFF; width:450px;}





#con_index {width:980px;padding-top:20px;background-color:#FFF;margin:0 auto; margin-bottom:50px;}
#con_index_title {width:880px; padding-left:80px; padding-right:20px; background-color:#FFF;margin:0 auto; padding-bottom:15px;}
#con_index_outer{width:700px; float:left; margin-left:80px; display:inline;}
#con_index_muk{float:left;width:340px; background:url(../images/mukAG_klein.jpg) bottom center no-repeat; height:250px; margin-bottom:25px; display:inline;}
#con_index_muk_log {float:left;width:160px;margin-left:20px; background:url(../images/logistik_klein.jpg) bottom center no-repeat; height:250px;margin-bottom:25px; display:inline;}
#con_index_muk_trans {float:left;width:160px;margin-left:20px; background:url(../images/transth.jpg) bottom center no-repeat; height:250px;margin-bottom:25px; display:inline;}
#con_fragen {float:right; width:150px; padding:5px; background-color:#e6e9ec;margin-right:20px; margin-bottom:25px; display:inline; font-size:8pt;}
#con_fragen a, #con_fragen a:visited {text-decoration:underline; font-weight:normal; color:#666;}
	
	
.sitemap {float:left; width:150px; margin-left:10px; display:inline;}
.sitemap a, .sitemap a:visited{display:block; text-decoration:none; padding:6px 0px 6px 0px; color:#666; font-weight:normal;}
.sitemap a:hover {color:#134094;}

.nav_left {float:left; width:180px; margin-left:60px; display:inline;}
.nav_left a, .nav_left a:visited{display:block; text-decoration:none; border-top:1px solid #999;padding:6px 0px 6px 0px; color:#666; font-weight:normal;}
.nav_left a:hover, .nav_left a.current{color:#134094; font-weight:bold;}
#nav_left_last{border-bottom:1px solid #999;}

#con_mukag {float:left;width:520px; margin-left:20px; margin-bottom:25px; display:inline;}
#con_mukag_unter {float:left;width:340px; margin-left:20px; margin-bottom:25px; display:inline;}

#con_fragen_outer {float:left; margin-left:20px; width:160px; display:inline;}
#con_fragen_mukag { width:150px; background-color:#e6e9ec; padding:5px; font-size:8pt;}
#con_fragen_mukag a, #con_fragen_mukag a:visited {text-decoration:underline; font-weight:normal; color:#666;}
#con_fragen_mukag_buttom {width:150px;background-color:#e6e9ec; padding:5px; margin-top:10px;margin-bottom:25px; font-size:8pt;}

#con_fragen_mukag_outer {float:left; margin-left:20px; width:340px;}
#con_fragen_mukag_unter {width:320px;background-color:#e6e9ec; padding:10px;}
#con_fragen_mukag_buttom_unter {width:320px;background-color:#e6e9ec; padding:10px; margin-top:10px;margin-bottom:25px;}
#con_fragen_mukag_buttom_unter a, #con_fragen_mukag_buttom_unter a:visited {text-decoration:underline; font-weight:normal; color:#666;}
#info_download_left{width:170px; margin-top:100px; height:150px; background-color:#e6e9ec; padding:5px; font-size:8pt;}

#con_stand {float:left;width:340px; margin-left:20px; margin-bottom:25px; display:inline;}
#con_stand_nat_outer {float:left;width:160px; margin-left:20px; margin-bottom:25px; display:inline;}
#con_stand_nat a, #con_stand_nat a:visited{display:block; text-decoration:underline; color:#666; font-weight:normal; line-height:18px;}
#con_stand_nat a:hover, #con_stand_nat a.current{color:#134094; font-weight:bold; line-height:18px;}
#con_stand_nat_bottom { float:right; width:340px; margin-bottom:25px; margin-right:20px; display:inline;}
#standorte_detail{width:170px; margin-top:75px; padding:5px;}
#standorte_detail a, #standorte_detail a:visited{border:none; text-decoration:underline;}

#standorte_detail_inter{width:170px; margin-top:55px; padding:5px;}
#standorte_detail_inter a, #standorte_detail_inter a:visited{border:none; text-decoration:underline;}

.muk{background:url(../images/muk.gif) left center no-repeat; padding-left:18px;}
.muk_log{background:url(../images/muk_log.gif) left center no-repeat; padding-left:18px;}
.muk_tran{background:url(../images/muk_tief.gif) left center no-repeat; padding-left:18px;}

#con_impressum_outer{width:540px; float:left; font-size:8pt;}
.con_impressum{width:400px; float:left; margin-left:20px; display:inline; margin-top:50px;}



.blue {  font-family:Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 11px; color: #336699}
.hitword { font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 11px; color: #000000; font-weight: bold}




/*  Ziffern  */
a.digits:link, a.digits:visited { color: #990000; font-size: 11px; text-decoration: none;}
a.digits:hover { color: #999;}

/*  Vor-/zurück-Pfleile  */
a.first_last:link, a.first_last:visited { color: #999; font-size: 10px; text-decoration: none;}
a.first_last:hover { color: #990000;}

a.copy:link, a.copy:visited { color: #666; font-size: 10px; text-decoration: none;}
a.copy:hover { color: #990000; text-decoration: underline;}

.fl_right{float:right;}

form {
  margin:0;
  padding:0;
}

.clear{clear:both;}
.mar_10{margin-top:10px;}

button {
	border: none;
	padding:0;
	margin:0;
}

button:hover {
	cursor:pointer;
}
.close_right{float:right; color:#4FB848; padding-right:5px; padding-top:3px;}

.sociales {
	text-align: center;
	margin-bottom: 20px;
}


	#timeline {
		width: 830px;
		height: 400px;
		overflow: hidden;
		margin: 100px auto;
		position: relative;
		background: url('../images/dot.gif') left 57px repeat-x;
		background-color:#FFF;
		filter:alpha(opacity=90); /* IE */
        -moz-opacity: 0.90; /* Mozilla */
        opacity: 0.90; /* Opera */
	}
		#dates {
			width: 800px;
			height: 60px;
			overflow: hidden;
		}
			#dates li {
				list-style: none;
				float: left;
				width: 100px;
				height: 46px;
				font-size: 18px;
				text-align: center;
				background: url('../images/biggerdot.png') center bottom no-repeat;
			}
				#dates a {
					line-height: 28pt;
					padding-bottom: 10px;
					text-decoration:none;
				}
				#dates .selected {
			        font-size: 28pt;
				}
		
		#issues {
			width: 800px;
			height: 350px;
			overflow: hidden;
		}	
			#issues li {
				width: 800px;
				height: 350px;
				list-style: none;
				float: left;
			}
				#issues li.selected img {
					-webkit-transform: scale(1.1,1.1);
					-moz-transform: scale(1.1,1.1);
				    -o-transform: scale(1.1,1.1);
				    -ms-transform: scale(1.1,1.1);
				    transform: scale(1.1,1.1);
				}
				#issues li img {
					float: left;
					margin: 20px 30px 10px 50px;
					background: transparent;
					-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */      
					zoom: 1;
					-webkit-transition: all 2s ease-in-out;
					-moz-transition: all 2s ease-in-out;
					-o-transition: all 2s ease-in-out;
					-ms-transition: all 2s ease-in-out; 
					transition: all 2s ease-in-out;
					-webkit-transform: scale(0.7,0.7);
					-moz-transform: scale(0.7,0.7);
				    -o-transform: scale(0.7,0.7);
				    -ms-transform: scale(0.7,0.7);
				    transform: scale(0.7,0.7);
				}
				#issues li h1 {
					font-size: 28pt;
					margin: 20px 0;
				}
				#issues li p {
					font-size: 12pt;
					margin-right: 120px;
					margin-top:50px;
					font-weight: normal;
					line-height: 22px;
				}
		
		#grad_left,
		#grad_right {
			width: 100px;
			height: 400px;
			position: absolute;
			top: 0;
		}
			#grad_left {
		        left: 0;
		        background: url('../images/grad_left.png') repeat-y;
			}
			#grad_right {
		        right: 0;
		        background: url('../images/grad_right.png') repeat-y;
			}
		
		#next,
		#prev {
			position: absolute;
			top: 0;
			font-size: 70px;
			top: 180px;
			width: 22px;
			height: 38px;
			background-position: 0 0;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				background-position: 0 -76px;
			}
			#next {
				right: 0;
				background-image: url('../images/next.png');
			}
			#prev {
				left: 0;
				background-image: url('../images/prev.png');
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}
/*
 * SimpleModal Basic Modal Dialog
 * http://simplemodal.com
 *
 * Copyright (c) 2013 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 */

#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {height:290px; width:600px; background-color:#FFF; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/basic/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:110000; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:459;}

#cssmenu ul {
  margin: 0;
  padding: 0;
  }
#cssmenu li {
  margin: 0;
  padding: 0;
}
#cssmenu a {
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  list-style: none;
  width: 100%;
  display: table;
}
#cssmenu a {
  text-decoration: none;
  font-weight:bold;
  color:#a1d9f7;
}
#cssmenu a :hover{
  color:#555;
}
#cssmenu {
  height: 35px;
  width: auto;
  text-align:right;
}
#cssmenu > ul > li {
  margin-left: 15px;
}
.blu {color:#FFF;}
.nor {color:#CCC; font-size:10pt;}

#logoimage{
margin:20px -5px 0 0;
}

#googlemaps{
display: block;
width: 100%;
box-sizing: border-box;
}

#gomaho{
display:block;
padding: 0px 5%;
position:relative;
}

.wide{
display:block;
padding: 30px 50px;
margin:50px;
position:relative;
background-color:rgba(255,255,255,0.5);
}

.sep{
display:inline-block;
margin:0 10px;
font-size:16pt;
}

.wide.contact{
text-align:center;
font-weight:bold;
}

#footer{
margin:20px 0 -30px;
padding:0 5%;
text-align:right;
}

#footer a{
text-decoration:none;
font-weight:bold;
}

@media screen and (max-width: 930px){

	.wrapper-main{
	margin-top:90px;
	}
}

@media screen and (max-width: 640px){

	.info-left, .info-right{
	float:none;
	width:100%;
	padding: 10px 5%;
	box-sizing:border-box;
	}
	.info-left img{
	width: 100%;
	box-sizing:border-box;
	}
}